/**
 * Sample React Native App
 * https://github.com/facebook/react-native
 *
 * @format
 * @flow strict-local
 */

import React from 'react';
import type {Node} from 'react';
import {
  SafeAreaView,
  ScrollView,
  StatusBar,
  StyleSheet,
  Text,
  useColorScheme,
  View,
} from 'react-native';

import {
  Colors,
  DebugInstructions,
  Header,
  LearnMoreLinks,
  ReloadInstructions,
} from 'react-native/Libraries/NewAppScreen';

const Section = ({children, title}): Node => {
  const isDarkMode = useColorScheme() === 'dark';
  return (
    <View style={styles.sectionContainer}>
      <Text
        style={[
          styles.sectionTitle,
          {
            color: isDarkMode ? Colors.white : Colors.black,
          },
        ]}>
        {title}
      </Text>
      <Text
        style={[
          styles.sectionDescription,
          {
            color: isDarkMode ? Colors.light : Colors.dark,
          },
        ]}>
        {children}
      </Text>
    </View>
  );
};

const App: () => Node = () => {

  return (
<>
        <View
          style={styles.viewRoot}>
          <Text style={{color: "white", fontSize: 40,fontWeight: "bold", textAlign: "center",marginTop: "50%",fontFamily: 'Ubuntu-Regular'}}>locaft</Text>
        </View>
</>
  );
};

const styles = StyleSheet.create({
  viewRoot: {
    fontFamily:'Ubuntu-Regular',
            backgroundColor: "#1C254E",
          height: "100%",

  },
});

export default App;
